<?php
include "../../validate.php";  
 $id =$_POST['rowID'];
 //echo $id;exit;
 $query = "SELECT amount FROM ".$prefix."service WHERE id='$id'";
 $result=mysqli_query($linkid,$query);
 $getvalue=mysqli_fetch_row($result);
 echo $getvalue[0];
?>
